body {padding:5px 5px 0 5px;margin:0px;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#993333;text-align:center;}
body,td,th {font-size: 12px;color:#993333;}
a, a:active {color:#993333;}
a:hover, a:focus {color:#FF0000;}

.Main {width:970px;margin:0 auto;text-align:left;}

.MainTitle 
{
    color:#993333;
    /*font-style:italic;*/
    font-weight:bold;
    font-size:11px;
    text-align:right;
    vertical-align:top;
    }

#NavBar{text-align:center;vertical-align:middle;}
#NavBar a, #NavBar a:active{font-weight:bold;text-decoration:none;font-size:11px;}
#NavBar a:hover,  #NavBar a:focus{font-weight:bold;text-decoration:underline}
#NavBar li {height:32px;list-style:none;display:inline;padding-right:30px;padding-left:30px;}

hr 
    {
       color:#993333;
       height:1px;
       background-color:#993333;
       border:0;
       }

/*
.Graduates {color:#990000;}
.Sales {color:#999900;}
.Recruitment {color:#009900;}
.Science {color:#999999;}
.Engineering {color:#990099;}
.Environmental {color:#009999;}
.Senior {color:#000099;}
*/

.PageLeft{width:250px;border-right: solid 1px #993333;padding-right:10px;}
.PageRight{padding-left:10px;}



.button 
    {
    background-color:#993333;
    color:#FFFFFF;
    font-weight:bold;
    border-style:outset;
    border-width:2px;
    border-color:#993333;
    }

.center {text-align:center;}

.errorText {color:#FF0000;font-weight:bold;}

h1 {color:#cc3333; text-decoration:none;font-size: 16px;font-weight: bold;border-bottom:1px solid black; height:32px; vertical-align:middle;}
h2 {text-decoration:none;color:	black;font-size: 12px;font-weight: bold;}	

.login 
{
    font-variant:small-caps;
    font-weight:bold;
}

.FunctionalLink
{
    font-variant:small-caps;
    font-weight:bold;
    font-size:11px;
}


#LeftLinks img {border:none;}
#LeftLinks a, #LeftLinks a:active{font-size:13px;font-weight:bold;text-decoration:none;}
#LeftLinks a:hover,  #LeftLinks a:focus{font-weight:bold;text-decoration:underline}


.LatestJob {font-variant:small-caps;font-weight:bold;font-size:11px;}

.style1 {font-weight: normal; color: #000000; text-decoration: none; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; font-size: 12px;}

.sitemaphead {color:#FFFFFF;text-decoration: none;font-weight:bold;}
td.sitemapcell {background-color:#000000;}







.header_links a:link	{text-decoration:none;color:black;font-size: 11px;font-weight: bold;}	
.header_links a:visited	{text-decoration:none;color:black;font-size: 11px;font-weight: bold;}	
.header_links a:active	{text-decoration:none;color:black;font-size: 11px;font-weight: bold;}	
.header_links a:hover	{text-decoration:underline;color:#DC143C;font-size: 11px;font-weight: bold;}
.tabmain2 {font-size: 12px; font-weight: normal; color: #000000; text-decoration: none; background-color: #ffffff; border: solid; border-width: 0px 1px 1px; border-color: black #000000; padding-top: 5px; padding-right: 4px; padding-bottom: 12px; padding-left: 4px; height: 250px}
.tableftlink1 {font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none; border: none}
.tableftlink2 {font-size: 12px; font-weight: bold; color: #000000; text-decoration: none; border: none }
.tableftlink1:hover {font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: underline; border: none}
.tableftlink2:hover {font-size: 12px; font-weight: bold; color: #000000; text-decoration: underline; border: none }
.tableftbox1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #ffffff; text-decoration: none; background-color: #838383; border: solid; padding-top: 4px; padding-right: 2px; padding-bottom: 4px; padding-left: 2px ; border-color: black #000000 ; border-width: 1px 1px 0px; text-align: center}
.tableftbox2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; text-decoration: none; background-color: #ffffff; border: solid; padding-top: 4px; padding-right: 2px; padding-bottom: 4px; padding-left: 2px ; border-width: 0px 1px 1px; border-color: black #000000 ; text-align: center; margin-bottom: 5px}

.regtext {font-size: 12px; font-weight: normal; color: #000000; text-decoration: underline; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; filter: DropShadow(Color=black, OffX=10, OffY=10, Positive=y) ; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px }
.searchbutton {font-size: 9px; font-weight: bold; color: #000000; text-decoration: none; background-color: #CCCCCC; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px; border: 3px #000000 double; cursor: hand ; height: 20px}
.toplink {font-size: 9px; font-weight: normal; color: #000000; text-decoration: none; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px }
.toplink:hover {font-size: 9px; font-weight: normal; color: #000000; text-decoration: underline; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px }
.mainbg { background-attachment: fixed; background-color: #FFFFFF;background-repeat: no-repeat; background-position: left top}
UL, LI { list-style-type: square;}
/*.title {font-size:  medium;color: #DC143C;width: 100%;padding-left: 5px;}*/
.header_links a:link	{text-decoration:none;color:	black;font-size: 11px;font-weight: bold;}	
.header_links a:visited	{text-decoration:none;color:	black;font-size: 11px;font-weight: bold;}	
.header_links a:active	{text-decoration:none;color:	black;font-size: 11px;font-weight: bold;}	
.header_links a:hover	{text-decoration:underline;color:	#DC143C;font-size: 11px;font-weight: bold;}